About Store Forum Documentation Contact
Donations:
309$/mo



Post Reply 
Using PhysX 2.x with EE2.0
Author Message
aceio76 Offline
Silver Supporter

Post: #1
Using PhysX 2.x with EE2.0
Hi Esenthel and kind folks,

Is it possible to use PhysX 2 (the previous version) with EE2.0?
(This post was last modified: 09-14-2013 05:39 PM by aceio76.)
09-14-2013 05:37 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: Using PhysX 2.x with EE2.0
Hello,

No, EE 2.0 libs are compiled with PhysX 3 support only (except iOS which uses Bullet).
09-15-2013 12:14 AM
Find all posts by this user Quote this message in a reply
Post Reply